package org.cs.mgr.sys.dao;

import java.util.List;

import org.cs.core.dao.IBaseDao;
import org.cs.mgr.sys.model.Area;

/**
 * 
 * @ClassName: IAreaDao 
 * @Description: TODO
 * @author: cosco gt.fan@msn.cn
 * @date: 2017年3月31日 下午3:00:52
 */
public interface IAreaDao extends IBaseDao<Area> {

	public List<Area> getProvice() ;
	
	public List<Area> getCityOrCountry(String code) ;
	
	public List<Area> getCityOrCountryByName(String name) ;
	
	
	
}
